Comments

rubelnl’s picture

I need only drupal 7 supported module for social networking.
please help me.

Md. Firoz Mahmud

gkdreamz’s picture

Kindly update this module for drupal 7.this above modules are supporting drupal6.

GkDreamz

Hzle’s picture

BuddyList seems to be only Drupal 4 or 5!

BuddyList2 and FriendList seem to be ok for 6, though

hsaraf’s picture

Shouldn't there be a way to bookmark such great pages... I have been missing something like this for years...

HS